/* 
================================
 Container Styles for DotNetNuke
================================
*/   


.ContainerLayout
{
	width: 100%;


}

.Icons 
{
	text-align: right;
}

.FusionStyle1, .FusionStyle1 td
{
	font-family: Arial;
	font-size:   48px;
	font-weight:	normal;
	color: #626262;

}

.WhiteHeader, .WhiteHeader td
{
	background-color: Transparent;
	color: #ffffff; 
	font-size: 14px; 
	font-weight: bold; 
	font-family: Verdana,Tahoma, Arial, Helvetica;
}

.WhiteText, .WhiteText td
{
	background-color: Transparent;
	color: #ffffff; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Verdana,Tahoma, Arial, Helvetica;
}

.GrayHeader,  .GrayHeader td
{
	background-color: Transparent;
	color: #7b7b7b;
	font-size: 14px; 
	font-weight: bold; 
	font-family: Verdana,Tahoma, Arial, Helvetica;
		white-space: nowrap;
}

.GrayHeader2, .GrayHeader2 td
{
	background-color: Transparent;
	color: #7b7b7b;
	font-size: 12px; 
	font-weight: bold; 
	font-family: Verdana,Tahoma, Arial, Helvetica;
		white-space: nowrap;
}

.GrayText, .GrayText td
{
	background-color: Transparent;
	color:  #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Verdana,Tahoma, Arial, Helvetica;
}



.BorderedFullRoundLeft
{
	background: url(images/FusionTopLeftCorner.jpg) no-repeat top left;
}

.BorderedFullRoundRight
{
	background: url(images/FusionTopRightCorner.jpg) no-repeat top right;
}

.BorderedFullRoundCenter
{
	background: url(images/FusionTopCenterCorner.jpg) repeat-x top left;
	margin: 0px 9px 0px 9px;
    height: 27px;

}


.BorderedGrayRoundLeft
{
	background: url(images/GrayFusionLeft.jpg) no-repeat top left;
}

.BorderedGrayRoundRight
{
	background: url(images/GrayFusionRight.jpg) no-repeat top right;
}

.BorderedGrayRoundCenter
{
	background: url(images/GrayFusionCenter.jpg) repeat-x top left;
	margin: 0px 9px 0px 9px;
    height: 26px;

}


.BorderedGrayLeft
{
	background: url(images/GrayLeft.jpg) no-repeat top left;
}

.BorderedGrayRight
{
	background: url(images/GrayRight.jpg) no-repeat top right;
}

.BorderedGrayCenter
{
	background: url(images/GrayCenter.jpg) repeat-x top left;
	margin: 0px 7px 0px 7px;
    height: 26px;

}



.BorderedFullRoundCornerLeft
{
	background: url(images/FusionBorderCornerLeft.jpg) no-repeat top left;
}

.BorderedFullRoundCornerRight
{
	background: url(images/FusionBorderCornerRight.jpg) no-repeat top right;
}

.BorderedFullRoundCornerCenter
{
	background: url(images/FusionBorderCornerCenter.jpg) repeat-x top left;
	margin: 0px 9px 0px 9px;
    height: 20px;

}

.FixedTable
{

    padding-top : 10%;
    padding-bottom : 10%;
	width: 250px;
	vertical-align: middle;
	background-color: Transparent;
}


.Dotted
{
 background: transparent url(images/DottedLine.png) repeat-x top left;
}

.DottedWhite
{
	background: transparent url(images/DottedLineWhite.png) repeat-x top left;
 	opacity: 1;
	filter: alpha(opacity = 100);
}

.DottedWhite,  .DottedWhite td
{
	background: transparent url(images/DottedLineWhite.png) repeat-x top left;
 	opacity: 1;
	filter: alpha(opacity = 100);
}


.BlackTopLeft
{
	background: transparent url(images/BlackFillTopLeft.png) no-repeat top left;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	width: 6px;

}

.BlackTopRight
{
	background: transparent url(images/BlackFillTopRight.png) no-repeat top right;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	width: 6px;
}

.BlackFill, .BlackFill td
{
	background:  url(images/BlackPixel.png) repeat ;
	color: #ffffff; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}


.BlackFill2, .BlackFill2 td
{
	background:  url(images/BlackPixel.png) repeat ;
	color: #ffffff; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	opacity: 0.74;
	filter: alpha(opacity = 80);
}


.BlackFillContent, .BlackFillContent td
{
	color: #ffffff; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	opacity: 1;
	filter: alpha(opacity = 100);
}



.BlackBottomLeft
{
	background: url(images/BlackFillBottomLeft.png) no-repeat top left;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	width: 6px;
}

.BlackBottomRight
{
	background: url(images/BlackFillBottomRight.png) no-repeat top right;
    opacity: 0.8;
	filter: alpha(opacity = 80);
	width: 6px;
}

.GrayTopLeft
{
	background: transparent url(images/GrayFillTopLeft.jpg) no-repeat top left;
    width: 2px;
}

.GrayTop
{
	background: transparent url(images/GrayFillTop.jpg) repeat-x top left;
	width: 100%;

}

.GrayTopRight
{
	background: transparent url(images/GrayFillTopRight.jpg) no-repeat top right;
	    width: 2px;
}

.GrayBottom
{
	background: url(images/GrayFillBottom.jpg) repeat-x ;
	width: 100%;
}

.GrayBottomLeft
{
	background: url(images/GrayFillBottomLeft.jpg) no-repeat top left;
	width: 2px;
}

.GrayLeft
{
	background: url(images/GrayFillLeft.jpg) repeat-y top left;
	    width: 2px;
}

.GrayRight
{
	background: url(images/GrayFillRight.jpg) repeat-y top left;
	width: 2px;
}


.GrayBottomRight
{
	background: url(images/GrayFillBottomRight.jpg) no-repeat top right;
	width: 2px;
}

.GrayFillContent
{
	background: #f4f4f4 url(images/GrayFill.jpg) repeat-x ;
	color:  #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Verdana,Tahoma, Arial, Helvetica;
}





.Announcement
{
	font-family: Tahoma, Arial, Helvetica;
	text-transform: uppercase;
	font-size: 9px;	
	white-space: nowrap;
	color: #bcbcbc;
	
}


.GrayShadowLeft
{
	background: url(images/GrayFusionLeft.jpg) no-repeat top left;
}

.GrayShadowRight
{
	background: url(images/GrayFusionRight.jpg) no-repeat top right;
}

.GrayShadowCenter
{
	background: url(images/GrayFusionCenter.jpg) repeat-x top left;
    height: 26px;
	margin: 0px 9px 0px 9px;
}



.RedBorderedLeft2 {}
.RedBorderedRight2 {}
.RedBorderedCenter2 {height: 30px;margin: 0px 9px 0px 9px;}


.RedBorderedFullLeft {}
.RedBorderedFullRight {}
.RedBorderedFullCenter {margin: 0px 9px 0px 9px; height: 28px;}

.Border
{
	background: #bebebe ;
	width: 1px;
}

.FullBorder
{
	background: #bebebe;
	height: 1px;
	width:100%;
}

.TitleColored, .TitleColored td
{
	color: #ffffff; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}

.Title, .Title td
{
	width: 100%;
	height: 28px;
	padding-top: 0px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

.Title2, .Title2 td
{
	width: 100%;
	height: 24px;
	padding-top: 0px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

.actions	{ float:left; margin: 0; max-width:10px; min-width:0px; text-align:center; }



.ContentBoxh
{
	white-space: nowrap;
	clear: both;
	width: 100%;
}

.ContentContainer
{
	    height: 100%;
		border: solid 6px black;
		width: 100;

}

.ContentPadding
{
	padding: 10px 10px;
}

.BottomPadding
{
	padding-bottom: 20px;
}

.ContentShadowed {height: 100%;	border: solid 0px black;}


ul li {

list-style: disc outside;
margin: 6px;

}

table.OuterTable
{
	margin: 10px 10px 10px 10px;

}


td.TopBottomPadding
{
	Height: 6px;
}

td.SidePadding
{
	width: 12px;
}

.GrayImage
{
	background-image: url(images/GrayFill.jpg);
	background-repeat: repeat-x;
}

.Title
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	padding-left: 5px;
}

.Content
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	white-space: normal;
	
}

.Content TD
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	white-space: normal;
	
}


.ContentColored
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	white-space: normal;
	
}

.ContentColored TD
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	white-space: normal;
	
}


.ContentGray
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
}

.ContentGray2
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	padding-left: 15px;
	padding-right: 15px;
	
}


.ContentGray TD
{
	color: #7b7b7b; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Tahoma, Arial, Helvetica;
	
}

.GrayFill
{
	background: url(images/GrayFill.jpg);
	background-repeat: repeat-y;
}





/*---------------------- Red --------------------------- */

.RedBorderedFullRoundLeft
{
	background: url(images/RedLeftBorderGloss.jpg) no-repeat top left;
}

.RedBorderedFullRoundRight
{
	background: url(images/RedRightBorderGloss.jpg) no-repeat top right;
}

.RedBorderedFullRoundCenter
{
	background: url(images/RedCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.RedBorderedRoundLeft
{
	background: url(images/RedLeftBorder.jpg) no-repeat top left;
}

.RedBorderedRoundRight
{
	background: url(images/RedRightBorder.jpg) no-repeat top right;
}

.RedBorderedRoundCenter
{
	background: url(images/RedCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleRed, .TitleRed td
{
	color: #c50101; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}

.TitleRedHeader, .TitleRedHeader td
{
	color: #c50101; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}

.TitleRedHeader2, .TitleRedHeader2 td
{
	color: #c50101; 
	font-size: 12px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}



/*---------------------- Orange --------------------------- */

.OrangeBorderedFullRoundLeft
{
	background: url(images/OrangeLeftBorderGloss.jpg) no-repeat top left;
}

.OrangeBorderedFullRoundRight
{
	background: url(images/OrangeRightBorderGloss.jpg) no-repeat top right;
}

.OrangeBorderedFullRoundCenter
{
	background: url(images/OrangeCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.OrangeBorderedRoundLeft
{
	background: url(images/OrangeLeftBorder.jpg) no-repeat top left;
}

.OrangeBorderedRoundRight
{
	background: url(images/OrangeRightBorder.jpg) no-repeat top right;
}

.OrangeBorderedRoundCenter
{
	background: url(images/OrangeCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleOrange, .TitleOrange td
{
	color: #f34807; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}

.TitleOrangeHeader, .TitleOrangeHeader td
{
	color: #f34807; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}





/*---------------------- Black --------------------------- */

.BlackBorderedFullRoundLeft
{
	background: url(images/BlackLeftBorderGloss.jpg) no-repeat top left;
}

.BlackBorderedFullRoundRight
{
	background: url(images/BlackRightBorderGloss.jpg) no-repeat top right;
}

.BlackBorderedFullRoundCenter
{
	background: url(images/BlackCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.BlackBorderedRoundLeft
{
	background: url(images/BlackLeftBorder.jpg) no-repeat top left;
}

.BlackBorderedRoundRight
{
	background: url(images/BlackRightBorder.jpg) no-repeat top right;
}

.BlackBorderedRoundCenter
{
	background: url(images/BlackCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleBlack, .TitleBlack td
{
	color: #040404; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitleBlackHeader, .TitleBlackHeader td
{
	color: #040404; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}




/*---------------------- Lilac --------------------------- */

.LilacBorderedFullRoundLeft
{
	background: url(images/LilacLeftBorderGloss.jpg) no-repeat top left;
}

.LilacBorderedFullRoundRight
{
	background: url(images/LilacRightBorderGloss.jpg) no-repeat top right;
}

.LilacBorderedFullRoundCenter
{
	background: url(images/LilacCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.LilacBorderedRoundLeft
{
	background: url(images/LilacLeftBorder.jpg) no-repeat top left;
}

.LilacBorderedRoundRight
{
	background: url(images/LilacRightBorder.jpg) no-repeat top right;
}

.LilacBorderedRoundCenter
{
	background: url(images/LilacCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleLilac, .TitleLilac td
{
	color: #cf5dd1; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitleLilacHeader, .TitleLilacHeader td
{
	color: #cf5dd1; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}






/*---------------------- Purple --------------------------- */

.PurpleBorderedFullRoundLeft
{
	background: url(images/PurpleLeftBorderGloss.jpg) no-repeat top left;
}

.PurpleBorderedFullRoundRight
{
	background: url(images/PurpleRightBorderGloss.jpg) no-repeat top right;
}

.PurpleBorderedFullRoundCenter
{
	background: url(images/PurpleCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.PurpleBorderedRoundLeft
{
	background: url(images/PurpleLeftBorder.jpg) no-repeat top left;
}

.PurpleBorderedRoundRight
{
	background: url(images/PurpleRightBorder.jpg) no-repeat top right;
}

.PurpleBorderedRoundCenter
{
	background: url(images/PurpleCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitlePurple, .TitlePurple td
{
	color: #5d219b; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitlePurpleHeader, .TitlePurpleHeader td
{
	color: #5d219b; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}





/*---------------------- Lime --------------------------- */

.LimeBorderedFullRoundLeft
{
	background: url(images/LimeLeftBorderGloss.jpg) no-repeat top left;
}

.LimeBorderedFullRoundRight
{
	background: url(images/LimeRightBorderGloss.jpg) no-repeat top right;
}

.LimeBorderedFullRoundCenter
{
	background: url(images/LimeCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.LimeBorderedRoundLeft
{
	background: url(images/LimeLeftBorder.jpg) no-repeat top left;
}

.LimeBorderedRoundRight
{
	background: url(images/LimeRightBorder.jpg) no-repeat top right;
}

.LimeBorderedRoundCenter
{
	background: url(images/LimeCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleLime, .TitleLime td
{
	color: #6ead0a; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitleLimeHeader, .TitleLimeHeader td
{
	color: #6ead0a; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}




/*---------------------- Green --------------------------- */

.GreenBorderedFullRoundLeft
{
	background: url(images/GreenLeftBorderGloss.jpg) no-repeat top left;
}

.GreenBorderedFullRoundRight
{
	background: url(images/GreenRightBorderGloss.jpg) no-repeat top right;
}

.GreenBorderedFullRoundCenter
{
	background: url(images/GreenCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.GreenBorderedRoundLeft
{
	background: url(images/GreenLeftBorder.jpg) no-repeat top left;
}

.GreenBorderedRoundRight
{
	background: url(images/GreenRightBorder.jpg) no-repeat top right;
}

.GreenBorderedRoundCenter
{
	background: url(images/GreenCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleGreen, .TitleGreen td
{
	color: #0d8b05; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}



.TitleGreenHeader, .TitleGreenHeader td
{
	color: #0d8b05; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


/*---------------------- DarkBlue --------------------------- */

.DarkBlueBorderedFullRoundLeft
{
	background: url(images/DarkBlueLeftBorderGloss.jpg) no-repeat top left;
}

.DarkBlueBorderedFullRoundRight
{
	background: url(images/DarkBlueRightBorderGloss.jpg) no-repeat top right;
}

.DarkBlueBorderedFullRoundCenter
{
	background: url(images/DarkBlueCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.DarkBlueBorderedRoundLeft
{
	background: url(images/DarkBlueLeftBorder.jpg) no-repeat top left;
}

.DarkBlueBorderedRoundRight
{
	background: url(images/DarkBlueRightBorder.jpg) no-repeat top right;
}

.DarkBlueBorderedRoundCenter
{
	background: url(images/DarkBlueCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleDarkBlue, .TitleDarkBlue td
{
	color: #000046; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}



.TitleDarkBlueHeader, .TitleDarkBlueHeader td
{
	color: #000046; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}



/*---------------------- Navy --------------------------- */

.NavyBorderedFullRoundLeft
{
	background: url(images/NavyLeftBorderGloss.jpg) no-repeat top left;
}

.NavyBorderedFullRoundRight
{
	background: url(images/NavyRightBorderGloss.jpg) no-repeat top right;
}

.NavyBorderedFullRoundCenter
{
	background: url(images/NavyCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.NavyBorderedRoundLeft
{
	background: url(images/NavyLeftBorder.jpg) no-repeat top left;
}

.NavyBorderedRoundRight
{
	background: url(images/NavyRightBorder.jpg) no-repeat top right;
}

.NavyBorderedRoundCenter
{
	background: url(images/NavyCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleNavy, .TitleNavy td
{
	color: #08397f; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitleNavyHeader, .TitleNavyHeader td
{
	color: #08397f; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}




/*---------------------- Blue --------------------------- */

.BlueBorderedFullRoundLeft
{
	background: url(images/BlueLeftBorderGloss.jpg) no-repeat top left;
}

.BlueBorderedFullRoundRight
{
	background: url(images/BlueRightBorderGloss.jpg) no-repeat top right;
}

.BlueBorderedFullRoundCenter
{
	background: url(images/BlueCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.BlueBorderedRoundLeft
{
	background: url(images/BlueLeftBorder.jpg) no-repeat top left;
}

.BlueBorderedRoundRight
{
	background: url(images/BlueRightBorder.jpg) no-repeat top right;
}

.BlueBorderedRoundCenter
{
	background: url(images/BlueCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleBlue, .TitleBlue td
{
	color: #1871cc; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitleBlueHeader, .TitleBlueHeader td
{
	color: #1871cc; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}





/*---------------------- Ocean --------------------------- */

.OceanBorderedFullRoundLeft
{
	background: url(images/OceanLeftBorderGloss.jpg) no-repeat top left;
}

.OceanBorderedFullRoundRight
{
	background: url(images/OceanRightBorderGloss.jpg) no-repeat top right;
}

.OceanBorderedFullRoundCenter
{
	background: url(images/OceanCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.OceanBorderedRoundLeft
{
	background: url(images/OceanLeftBorder.jpg) no-repeat top left;
}

.OceanBorderedRoundRight
{
	background: url(images/OceanRightBorder.jpg) no-repeat top right;
}

.OceanBorderedRoundCenter
{
	background: url(images/OceanCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleOcean, .TitleOcean td
{
	color: #0c8acc; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}



.TitleOceanHeader, .TitleOceanHeader td
{
	color: #0c8acc; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}



/*---------------------- Ice --------------------------- */

.IceBorderedFullRoundLeft
{
	background: url(images/IceLeftBorderGloss.jpg) no-repeat top left;
}

.IceBorderedFullRoundRight
{
	background: url(images/IceRightBorderGloss.jpg) no-repeat top right;
}

.IceBorderedFullRoundCenter
{
	background: url(images/IceCenterBorderGloss.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 28px;

}

.IceBorderedRoundLeft
{
	background: url(images/IceLeftBorder.jpg) no-repeat top left;
}

.IceBorderedRoundRight
{
	background: url(images/IceRightBorder.jpg) no-repeat top right;
}

.IceBorderedRoundCenter
{
	background: url(images/IceCenterBorder.jpg) repeat-x top left;
	margin: 0px 8px 0px 8px;
    height: 25px;

}

.TitleIce, .TitleIce td
{
	color: #29a8eb; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


.TitleIceHeader, .TitleIceHeader td
{
	color: #0c8acc; 
	font-size: 16px; 
	font-weight: bold; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	white-space: nowrap;
}


